format = 2
pkgname = qmc2
pkgbase = qmc2
pkgver = 0.243-1.0
pkgarch = i486
pkgbuild_sha256sum = eef28c0db9a34a4d109c9d6930776096ecae5c523004bdb52cab18949ed23a51
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1652542802
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20210225.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2.0-i486
installed = alsa-lib-1.2.6.1-1.0-i486
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.6.3-1.1-any
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = argon2-20190702-4.0-i486
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.8-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.38-5.4-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-8.0-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.78-1.0-i486
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-i486
installed = cdparanoia-10.2-8.0-i486
installed = coreutils-9.1-1.0-i486
installed = cryptsetup-2.4.3-2.0-i486
installed = curl-7.83.1-1.0-i486
installed = db-5.3.28-5.0-i486
installed = dbus-1.14.0-1.0-i486
installed = device-mapper-2.03.15-1.0-i486
installed = diffutils-3.8-1.0-i486
installed = double-conversion-3.2.0-1.0-i486
installed = e2fsprogs-1.46.5-3.0-i486
installed = expat-2.4.8-1.0-i486
installed = fakeroot-1.28-1.0-i486
installed = file-5.41-1.0-i486
installed = filesystem-2021.12.07-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flac-1.3.4-2.3-i486
installed = flex-2.6.4-3.0-i486
installed = fontconfig-2:2.14.0-1.0-i486
installed = freetype2-2.12.1-1.0-i486
installed = fribidi-1.0.12-1.0-i486
installed = gawk-5.1.1-1.0-i486
installed = gc-8.2.0-3.1-i486
installed = gcc-12.1.0-1.0-i486
installed = gcc-libs-12.1.0-1.0-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21-2.1-i486
installed = giflib-5.2.1-2.0-i486
installed = glib2-2.72.1-1.1-i486
installed = glibc-2.35-5.1-i486
installed = gmp-6.2.1-1.0-i486
installed = gnupg-2.2.32-2.2-i486
installed = gnutls-3.7.4-3.0-i486
installed = gpgme-1.17.1-1.0-i486
installed = graphene-1.10.8-1.0-i486
installed = graphite-1:1.3.14-1.1-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-7.0-i486
installed = gst-plugins-base-1.18.5-1.0-i486
installed = gst-plugins-base-libs-1.18.5-1.0-i486
installed = gstreamer-1.18.5-1.0-i486
installed = guile-2.2.7-2.7-i486
installed = gzip-1.12-1.0-i486
installed = harfbuzz-4.2.1-1.2-i486
installed = hidapi-0.11.2-1.1-i486
installed = hwdata-0.359-1.0-any
installed = hyphen-2.8.8-3.0-i486
installed = iana-etc-20220427-1.0-any
installed = icu-71.1-1.0-i486
installed = iptables-1:1.8.7-1.0-i486
installed = iso-codes-4.9.0-1.0-any
installed = json-c-0.16-1.0-i486
installed = kbd-2.4.0-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-29-2.0-i486
installed = krb5-1.19.3-1.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.6.1-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libasyncns-0.8+3+g68cd5af-3.0-i486
installed = libcap-2.64-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libcups-1:2.4.1-1.0-i486
installed = libdatrie-0.2.13-1.0-i486
installed = libdrm-2.4.110-1.0-i486
installed = libedit-20210910_3.1-1.0-i486
installed = libelf-0.187-1.0-i486
installed = libevdev-1.12.1-1.0-i486
installed = libffi-3.4.2-5.0-i486
installed = libgcrypt-1.10.1-1.1-i486
installed = libglvnd-1.4.0-2.0-i486
installed = libgpg-error-1.45-1.0-i486
installed = libgudev-237-2.0-i486
installed = libibus-1.5.26-2.1-i486
installed = libice-1.0.10-3.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libinput-1.20.1-1.0-i486
installed = libisl-0.24-4.0-i486
installed = libjpeg-turbo-2.1.3-1.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.6.1-1.0-i486
installed = libmnl-1.0.5-1.0-i486
installed = libmpc-1.2.1-2.0-i486
installed = libnetfilter_conntrack-1.0.9-1.0-i486
installed = libnfnetlink-1.0.2-1.0-i486
installed = libnftnl-1.2.1-1.0-i486
installed = libnghttp2-1.47.0-1.0-i486
installed = libnl-3.6.0-3.0-i486
installed = libnsl-2.0.0-2.0-i486
installed = libogg-1.3.5-1.0-i486
installed = libomxil-bellagio-0.9.3-3.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpcap-1.10.1-2.0-i486
installed = libpciaccess-0.16-2.0-i486
installed = libpng-1.6.37-3.0-i486
installed = libproxy-0.4.17-6.0-i486
installed = libpsl-0.21.1-1.0-i486
installed = libpulse-15.0-4.1-i486
installed = libsasl-2.1.28-1.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libsm-1.2.3-2.0-i486
installed = libsndfile-1.1.0-2.0-i486
installed = libssh2-1.10.0-1.0-i486
installed = libsysprof-capture-3.42.1-3.3-i486
installed = libtasn1-4.18.0-1.0-i486
installed = libthai-0.1.29-1.0-i486
installed = libtheora-1.1.1-5.0-i486
installed = libtiff-4.3.0-2.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.7-2.0-i486
installed = libunistring-1.0-1.0-i486
installed = libunwind-1.6.2-1.1-i486
installed = libusb-1.0.26-1.0-i486
installed = libvisual-0.4.0-8.0-i486
installed = libvorbis-1.3.7-3.0-i486
installed = libwacom-2.2.0-1.0-i486
installed = libwebp-1.2.2-1.3-i486
installed = libx11-1.8-1.0-i486
installed = libxau-1.0.9-3.0-i486
installed = libxcb-1.15-1.0-i486
installed = libxcomposite-0.4.5-3.0-i486
installed = libxcrypt-4.4.28-2.0-i486
installed = libxcursor-1.2.1-1.0-i486
installed = libxdamage-1.1.5-3.0-i486
installed = libxdmcp-1.1.3-3.0-i486
installed = libxext-1.3.4-3.0-i486
installed = libxfixes-6.0.0-1.0-i486
installed = libxft-2.3.4-1.0-i486
installed = libxi-1.8-1.1-i486
installed = libxkbcommon-1.4.0-1.0-i486
installed = libxkbcommon-x11-1.4.0-1.0-i486
installed = libxml2-2.9.14-1.0-i486
installed = libxmu-1.1.3-2.0-i486
installed = libxrender-0.9.10-4.0-i486
installed = libxshmfence-1.3-2.1-i486
installed = libxslt-1.1.35-1.0-i486
installed = libxt-1.2.1-1.0-i486
installed = libxv-1.0.11-4.0-i486
installed = libxxf86vm-1.1.4-4.1-i486
installed = linux-api-headers-5.17.5-2.0-any
installed = llvm-libs-13.0.1-2.0-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = lz4-1:1.9.3-2.0-i486
installed = lzo-2.10-3.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.6-i486
installed = md4c-0.4.8-1.0-i486
installed = mesa-22.0.2-1.0-i486
installed = minizip-ng-3.0.6-3.0-i486
installed = mpfr-4.1.0.p13-2.1-i486
installed = mtdev-1.1.6-1.1-i486
installed = ncurses-6.3-3.0-i486
installed = nettle-3.7.3-1.0-i486
installed = npth-1.6-3.0-i486
installed = openal-1.21.1-3.0-i486
installed = openssl-1.1.1.o-1.0-i486
installed = opus-1.3.1-3.0-i486
installed = orc-0.4.32-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.1-4.0-i486
installed = pacman-mirrorlist-20220318-1.2-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.7-1.0-i486
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.39-1.1-i486
installed = perl-5.34.1-1.0-i486
installed = pinentry-1.2.0-1.2-i486
installed = pixman-0.40.0-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = popt-1.18-3.0-i486
installed = python-3.10.4-1.0-i486
installed = qt5-base-5.15.3+kde+r145-1.0-i486
installed = qt5-declarative-5.15.3+kde+r20-1.1-i486
installed = qt5-location-5.15.3+kde+r2-1.0-i486
installed = qt5-multimedia-5.15.3+kde+r0-1.1-i486
installed = qt5-sensors-5.15.3+kde+r0-1.0-i486
installed = qt5-svg-5.15.3+kde+r12-1.0-i486
installed = qt5-translations-5.15.3+kde+r2-1.0-any
installed = qt5-webchannel-5.15.3+kde+r3-1.1-i486
installed = qt5-webkit-5.212.0alpha4-13.0-i486
installed = qt5-xmlpatterns-5.15.3+kde+r0-1.0-i486
installed = readline-8.1.002-1.0-i486
installed = rsync-3.2.4-1.0-i486
installed = sdl2-2.0.22-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.11.1-1.0-i486
installed = shared-mime-info-2.0+144+g13695c7-1.0-i486
installed = speex-1.2.0-3.0-i486
installed = speexdsp-1.2.0-2.0-i486
installed = sqlite-3.38.3-1.0-i486
installed = sudo-1.9.10-1.0-i486
installed = systemd-250.5-1.0-i486
installed = systemd-libs-250.5-1.0-i486
installed = tar-1.34-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = tpm2-tss-3.2.0-1.1-i486
installed = tslib-1.22-1.0-i486
installed = tzdata-2022a-1.0-i486
installed = util-linux-2.38-1.0-i486
installed = util-linux-libs-2.38-1.0-i486
installed = vulkan-icd-loader-1.3.208-1.0-i486
installed = wayland-1.20.0-2.0-i486
installed = which-2.21-5.10-i486
installed = woff2-1.0.2-3.0-i486
installed = xcb-proto-1.15-1.0-any
installed = xcb-util-0.4.0-3.0-i486
installed = xcb-util-image-0.4.0-3.0-i486
installed = xcb-util-keysyms-0.4.0-3.0-i486
installed = xcb-util-renderutil-0.3.9-3.0-i486
installed = xcb-util-wm-0.4.1-3.0-i486
installed = xdg-utils-1.1.3+19+g9816ebb-1.0-any
installed = xkeyboard-config-2.35.1-1.0-any
installed = xorg-xprop-1.2.5-1.0-i486
installed = xorg-xset-1.2.4-2.0-i486
installed = xorgproto-2022.1-1.0-any
installed = xxhash-0.8.1-2.0-i486
installed = xz-5.2.5-3.0-i486
installed = zlib-1:1.2.12-2.0-i486
installed = zstd-1.5.2-3.0-i486
